Better ListView Class Reference |

# BetterListViewAddress Constructor

Initializes a new instance of the BetterListViewAddress class.

BetterListViewAddress(
int index,
BetterListViewAddress parentAddress,
bool isGroup
);

#### Parameters

index
  Index of the element within current context.
parentAddress
  Parent element address.
isGroup
  This address is a group address.

#### See Also

BetterListViewAddress Class | ComponentOwl.BetterListView Namespace | BetterListViewAddress Constructor Overload List